"as quickly as it began..." = "zo snel als het begon...";
"POW!" = "PANG!";
"Bang!!" = "Boem!!";
"Illustration:" = "Afbeelding:";
"in the quiet darkness..." = "in het stille donker...";
"almost without warning..." = "bijna zonder waarschuwing...";
"waiting for the next dusk..." = "wachtend op de volgende schermering...";
"But then..." = "Maar dan...";
"Your words here..." = "Uw woorden hier...";
"black and white" = "zwart en wit";
"gaining speed with each step ..." = "sneller bij elke stap...";
"Stepping back into the night..." = "Hij trok zich terug in het donker...";
"A sudden noise..." = "Een plots lawaai...";
"Lettering:" = "Belettering:";
"in the midst of the darkness..." = "omringd door het donker...";
"But next..." = "Maar daarna...";
"Story:" = "Verhaal:";
"suddenly..." = "plots...";
"little did they know..." = "hij had er geen besef van...";
"moving stelthely..." = "heimelijk bewegend...";
"Issue:" = "Uitgave:";
"Late one night..." = "Laat op een avond...";
